body {
    font-family: Arial, sans-serif;
    margin: 200px;
    margin-top: 10px;
    padding: 0;
    font-size: 32px;
}

.mainblock {
    margin: 0 auto;
    margin-top: 10px;
    width: 99%;
    height: 96vh;
    border: 2px solid black;
}

.block1 {
    background-color: rgb(255, 233, 35);
    border: 2px solid black;
    height: 15%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 20px;
    padding-right: 70px;
}

.inercontainer {
    background-color: rgb(245, 253, 255);
    border: 2px solid black;
    height: 60%;
    width: 20%;
}


.container {
    display: flex;
    height: 70%;
}



.block2 {
    background-color: rgb(73, 119, 255);
    height: 100%;
    width: 25%;
    margin-right: 20px;
    border: 2px solid black;
    text-align: center;
}

.block3 {
    background-color: rgb(232, 71, 71);
    border: 2px solid black;
    height: 100%;
    width: 25%;
    margin-right: 20px;
    text-align: center;
}

.block4 {
    background-color: rgb(255, 245, 245);
    border: 2px solid black;
    height: 100%;
    width: 25%;
    margin-right: 20px;
    text-align: center;
}

.block5 {
    background-color: rgb(232, 71, 71);
    border: 2px solid black;
    height: 100%;
    width: 25%;
    text-align: center;
}

.block6 {
    background-color: rgb(255, 233, 35);
    border: 2px solid black;
    height: 15%;
    text-align: center;
    padding-left: 100px;
    display: flex;
    align-items: center;
    justify-content: left;
}